package com.inspect.base.core.enums;

import lombok.Getter;

/**
 * 任务类型枚举
 */
@Getter
public enum TaskType {
    ORDINARY("0", "普通任务"),
    MAIN("1", "主任务"),
    SUB("2", "子任务");

    private final String code;
    private final String value;

    TaskType(String code, String value) {
        this.code = code;
        this.value = value;
    }
}
